Credit Unions-Report Section - Bug #679

Go with report Section-->generate pdf-->Sentence is breaking into two lines, while it should be in

same line in decent way
10/01/2021 03:54 PM - himanshu bhardwaj

Status: Closed Start date: 10/01/2021
Priority: Normal Due date:

Assignee: Manessh p % Done: 0%
Category: Admin panel Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Go with report Section-->generate pdf-->Sentence is breaking into two lines, while it should be in the same line in a decent way

See attached screenshot
clipboard-202110011554-3utjv.png

History

#1 - 10/01/2021 07:31 PM - Manessh p

- Status changed from New to Resolved

#2 - 10/04/2021 12:28 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
